Online manual entry for RingElem needs to be improved

21 Feb 2019 09:19 - John Abbott

Status: New Start date: 21 Feb 2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.4.2 Spent time: 0.00 hour

Description

The manual entry for RingElem is hard to read (and perhaps too long?)

In ptic it is not easy to find the description of RingElem(P, ["x", i,j])

History

#1 - 01 Oct 2019 14:47 - John Abbott

- Target version changed from CoCoA-5.3.0 to CoCoA-5.4.0

#2 - 03 Feb 2022 20:15 - John Abbott

- Target version changed from CoCoA-5.4.0 to CoCoA-5.4.2
